Last Comment Bug 734332 - Remove unused 'Tab:Selected:Done' message
: Remove unused 'Tab:Selected:Done' message
Status: RESOLVED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: ARM Android
: -- normal (vote)
: Firefox 14
Assigned To: :Margaret Leibovic
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-08 23:00 PST by Mark Finkle (:mfinkle) (use needinfo?)
Modified: 2012-03-24 09:18 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
patch (1.23 KB, patch)
2012-03-09 08:17 PST, :Margaret Leibovic
mark.finkle: review+
Details | Diff | Splinter Review

Description Mark Finkle (:mfinkle) (use needinfo?) 2012-03-08 23:00:21 PST
I don't think we use this anymore. We save a bit of overhead by removing this, if it's not needed.
Comment 1 :Margaret Leibovic 2012-03-09 08:17:11 PST
Created attachment 604417 [details] [diff] [review]
patch

I blame whoever got rid of the listener in GeckoSoftwareLayerClient (this was only introduced in bug 721220).
Comment 3 Marco Bonardo [::mak] 2012-03-15 08:16:15 PDT
https://hg.mozilla.org/mozilla-central/rev/292f15267c3f
Comment 4 Mark Finkle (:mfinkle) (use needinfo?) 2012-03-24 09:18:26 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/3a5c5167c5aa

Note You need to log in before you can comment on or make changes to this bug.